PHP MSQL_Connect Buffer Overflow Vulnerability

Bugtraq ID: 25213
Class: Boundary Condition Error
CVE: CVE-2007-4255
Remote: No
Local: Yes
Published: Aug 06 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: NetJackal disclosed this vulnerability.
Vulnerable: PHP PHP 5.2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus